<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Report_attendance extends MY_BackendController {
    
	public function index()
	{
		$this->view('backend/report_attendance', []);
    }
    
    public function do_logout()
    {
        $this->session->sess_destroy();
        redirect('login');
    }
}
